@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,700;1,400;1,700&display=swap');
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    background-color: #d4c7cb;
}
.tab{
    font-family: Arimo;
    margin-top: 10px;
    padding: 10px;
}
.pages{
    float: left;
    list-style: none;
    width: 33.3%;
    text-align: center;
    background-color: #4e5961;
    border-radius: 5px;
    line-height: 20px;
    font-size: 18px;
    padding: 5px;
    color:#d0d7db;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
a{
    color:#d0d7db;
}
.main-container{
    margin-top: 10px;
    padding: 20px;
}
img{
    height: 250px;
    width: 300px;
}
td{
    padding: 50px;
}
.col{
    float: left;
    width: 30%;
    padding: 30px;
}